body {
  font-family: arial;
  font-size: medium;
}
button  {
 font-family: arial;
  font-size: medium;
}

.headline {
  font-family:arial;
  font-size:36px;
  color:blue; 
  text-decoration: underline;
 }
.subheadline {
  font-family:arial;
  font-size:20px;
  color:blue; 
  text-decoration: underline;
 }
.boldline {
  font-family:arial;
  font-size:18px;
  color:blue; 
 }

.boldlinered {
  font-family:arial;
  font-size:18px;
  color:red; 
 }
.headline-button {
  font-family:arial;
  font-size:24px;
  border-radius: 6px; 
  cursor: pointer;
 }
 
 
 .lnk{
  font-family:arial;
  font-size:26px;
} 

.footer_text {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 10px auto;
    text-align: center;
    width: 100%;
}

.calendar-grid {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  margin: 0 10px 0 10px;
  width: 1400px; 
  direction: rtl;
}

.calendar-grid > div {
  border: 1px solid black;
  min-height: 140px;
  max-height: 200px;
  width: 200px;
}

.calendar-grid .hdr {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px !important;
  min-height: auto !important;
  color: darkblue;
  font-weight: bold;
  background: lightgray; 
}

.calendar-grid .day {
  display: flex;
  justify-content: center;
  margin: 5px 0 10px 0; 
  font-weight: bold;
  text-decoration: underline;
}

.calendar-grid .dtls {
  text-align: right;
  padding-right: 5px;
}




#cover {position: absolute;top: 0px;left: 0px;z-index: 10000;visibility: hidden;opacity: 0.50;filter: alpha(opacity=50);background-color:Black;}
